body {
	margin: 0;
	overflow: hidden;
	background-color: #f0f0f0;
	font-family: monospace;
}

.infobar {
	opacity: 0.65;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;

	&:first-of-type {
		padding-top: 1rem;
	}
}
		
.infobar p {
	font-size: 1.5em;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 1rem;
}

.axis--red {
	color: #ff0000;
}

.axis--green {
	color: #66ff33;
}

.axis--blue {
	color: #0000ff;
}

.btn--reset {
    position: fixed;
    bottom: 60px;
    right: 60px;
    padding: 1rem 2rem;
    border: none;
    background: #4A6FA5;
    color: #fff;
    font-size: 1rem;
    cursor: pointer;
    z-index: 1000;

    &:hover {
    	background: #000;
    }
}